Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 24 Feb 2020 10:06:50 -0500

Chat transcript

	

	Aiden Mon, 02/24/20 09:53:20 am America/New_York
	
		Hello, would you like to talk about our services?

	Visitor 09:53:20 am
	
		Hi, yes. Can I speak to a live person?

	Aiden 09:54:17 am
	
		We do not have Bot in our chat services
	
		We are all live person at this end.

	Visitor 09:54:35 am
	
		:)

	Aiden 09:54:43 am
	
		Can you please ask you question?

	Visitor 09:55:06 am
	
		I would like to rent 4 U of space at your boston location.

	Aiden 09:56:03 am
	
		Sure, May I know If you require Firewall and Loadbalancing along with it?

	Visitor 09:56:45 am
	
		No load balancing. No Firewall.
	
		I have a server, firewall and computer.

	Aiden 09:58:09 am
	
		May I know your Full Name, Email and phone number? So that I can pass these details onto our sales team?
	
		They will get back to you shortly.

	Visitor 09:58:29 am
	
		Melvin Vives
	
		[email-masked]
	
		[email-masked]*
	
		646-771-9896 (Email contact is better)
	
		[email-masked]**

	Aiden 09:59:40 am
	
		Sure we will note this too.

	Visitor 09:59:41 am
	
		Sorry, the last email is correct.

	Aiden 09:59:53 am
	
		Is there anything else I can help you with today?

	Visitor 10:01:16 am
	
		No that's all. Will someone reach out to me today?

	Aiden 10:02:13 am
	
		Most probably yes.
	
		I will send this on priority
	
		Do you have any further questions which I can help with?

	Visitor 10:03:57 am
	
		No thank you.

	Aiden 10:04:04 am
	
		It was nice talking to you. Have a great day, goodbye!

	System 10:04:18 am
	
		Aiden archived the chat

	System 10:04:50 am
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	10m 58s

Chat has been opened from website: https://www.colocationamerica.com/contact-us

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com